body {
  background:#FFAA3C;
   font-family: calibri;
}

p {
  line-height:1.4em; 
  margin-bottom:15px;
  font-size: 15px;
}

ul {font-size: 15px;}

a {
  color:#c49201;
  text-decoration: none;
}

a:hover {
  color:#c49201;
  text-decoration: underline;
}

a.sub-link {
 background:#17294b;
  display:inline-block;
  padding:5px 10px;
  margin-right:1px;
  color:#fff;
  margin-bottom:20px;
}

a.anchor {
 color: #0D234C;
    font-family: Arial;
    font-size: 22px;
}

a:hover.anchor {
 text-decoration: none;
}
/*****Content Elements*****/

#left-column {
  width:100%;
  max-width:612px ;
  height:auto;
  padding:30px;
  float:left;
}

#left-column h2 {
  font-family: Arial;
  font-size:22px;
  color:#782E36;
  margin-bottom:20px;
}


#left-column h3 {
  font-family: Arial;
  font-size:18px;
  color:#0d234c;
  margin:20px 0 15px;
}

#left-column img {
  float:left;
  margin: 0 15px 15px 0;
}

#right-column {
  width:283px;
  height:auto;
  min-height:171px;
  float:right;
  padding:11px 0 0 17px;
  background:#fff;
}

#right-column-home {
  width:100%;
  max-width: 270px;
  height:auto;
  min-height:171px;
  float:left;
  padding:11px 0 0 17px;
  background:url(/images/sidebar/bg.png) left top no-repeat;
}

#right-column-home img:hover.tab {
  border:1px solid #25437a;
}

#container {
  width:960px;
  background:#fff;
  margin:0 auto;
   -moz-box-shadow: 0px 0px 5px #555;
  -webkit-box-shadow: 0px 0px 5px #555;
  box-shadow: 0px 0px 5px #555;
}

footer {
  width:960px;
  margin:10px auto;
  text-align:right;
  position:relative;
}
/****Header Elements****/

header h4 {
    position: absolute;
    font-family: calibri;
    color: #FFAA3C;
    font-weight: normal;
    text-align: right;
    right: 20px;
    bottom: 20px;
    font-size: 16px;
    font-style: italic;
}

.grey-tab {
  background-color: #E3E4E5;
  width:246px;
  height:30px;
  position:absolute;
  right:20px;
  top:0px;
  text-align:center;
  padding:5px 0 0 0;
 border-radius: 0px 0px 5px 5px;
-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border: 0px solid #000000;
}

.grey-tab p a {
  font-family: Georgia;
  color: #c49201;
  font-style: italic;
  text-decoration: none;
}

.grey-tab p a:hover {
  text-decoration: underline;
}

header  {
  width:960px;
  position:relative;
  height:110px;
  background-color: #782e36 ;
}

/*****Navitaion*****/

nav {
  width:960px;
  height:31px;
  position:relative;
  background-color: #3C3C3C;
}

nav ul li {
  float:left;

}

nav ul li a {
  padding:0 8px;
  border-right:#0b1f42 solid 1px;
  border-left:#782E36  solid 1px;
  line-height:31px;
  float:left;
  display: block;
  color:#fff;
  text-transform: uppercase;
  text-decoration: none;
  font-size:12px;
}

nav ul li a:hover {
  background: url(/images/navigation/nav-hover.jpg) left top repeat-x;
    color:#fff;
    text-decoration: none;
}

/******Banner*****/

.banner-sub {
  width:960px;
  height:135px;
  position: relative;
}

.banner-sub h2 {
  position:absolute;
  left:30px;
  bottom:10px;
  color:#fff;
  font-style: italic;
  font-size:28px;
}

.banner {
  width:960px;
  height:209px;
  position: relative;
  background:url(/images/banner/banner.jpg) left top no-repeat;
}

.banner .details {
  width:350px;
  position: absolute;
  top:40px;
  left:40px;
}

.banner .details h2 {
  font-family: Arial;
  font-size:34px;
  font-style: italic;
  font-weight: bold;
  margin-bottom:20px;
  color: #0d234c
}

.banner .details p {
  font-family: Arial;
  font-size:14px;
  margin-bottom:20px;
  color: #0d234c
}

.banner .details a.orange-btn  {
  display:block;
  font-family: Arial;
  width:146px;
  height:22px;
  line-height: 22px;
  color:#fff;
  text-decoration:none;
  text-align:center;
  background: url(/images/btns/orange-btn.jpg) left top no-repeat;
}

.banner .details a:hover.orange-btn  {
  background: url(/images/btns/orange-btn.jpg) left bottom no-repeat;
}

.content-body {
 position:relative;
 background:url(/images/index/container-top.jpg) left top repeat-x;
 padding-bottom:20px;
}

/*****miscellanous****/




.clear {
  clear:both; 
}

.black_box {
    background-color: #3C3C3C;
    max-width: 241px;
    padding: 10px;
}

.black_box h4 {
	
    font-family: calibri;
    color: #FFAA3C;
    font-weight: bold;
    text-align: center;
    font-size: 19px;
    font-style: italic;
}


table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 230px;
    color: #fff;
    font-size: 16px;
    margin-left: 15px;
  margin-top: 11px;
}

td {
    border-bottom: 1px solid;
    padding: 7px 0px;
  	
  
}

.side_bar_buttons {
  background-color:#782e36 ;
    background-color: #782e36;
    padding: 10px 0px;
    margin: 6px 10px 0px 0px;
}

.side_bar_buttons:hover {
background-color:rgba(120, 46, 54, 0.8) ;
}

.side_bar_buttons h4 {
   font-family: calibri;
    color: #FFAA3C;
    font-weight: bold;
    text-align: center;
    font-size: 19px;
    font-style: italic;
  text-transform: uppercase;
}

.curent_reg { }

.curent_reg table {

    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    color: #000;
    font-size: 16px;
    margin-top: 11px;
      margin-left: 0px;
}

.curent_reg td {
    border-bottom: 1px solid;
      padding: 7px 0px;
  
}

.curent_reg h4 {
	
    font-family: calibri;
    color: #FFAA3C;
    font-weight: bold;
    text-align: left;
    font-size: 19px;
    font-style: italic;
}

.sponsor_box {

  width:100%;
  max-width: 125px;
  float: left;
  padding: 10px;
  
}

.sponsor_box img {

  width: 100%;
  max-width: 125px;
  height: auto;
}

.view_more_reg_peeps {

    background-color: #3C3C3C;
    margin-right: 9px;
    padding: 5px 10px;
    color: #fff;
    font-size: 19px;
    text-align: center;
    font-weight: 700;
}


.view_more_reg_peeps:hover {

    background-color: #F8A400;
    margin-right: 9px;
    padding: 5px 10px;
    color: #fff;
    font-size: 19px;
    text-align: center;
    font-weight: 700;
}

table.reg {

    border-collapse: collapse;
    border-spacing: 0;
    width: 230px;
    color: #000;
    font-size: 14px;
    margin-left: 2px;
    margin-top: 0px;

  
}


#thumbnails { display: block; margin-bottom: 10px; }
#thumbnails ul li { float: left; margin-right: 9px; margin-bottom: 12px;    list-style: none; }

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


/**************** merchandise ******************/


.main_con_mer {
  width: 100%;
  text-align: center;
  font-size: 19px;
  font-weight: bold;
}


  

.main_con_mer p  {

    background: #782E36;
    color: #FFAA3C;
    line-height: 19px;
    padding: 12px;
  
}

.main_con_mer_left {
  
     float: left;
    width: 100%;
    max-width: 175px;
    padding: 10px;

}

.main_con_mer_left img {
  
  width: 100%;
  height: auto;

}


.main_con_mer_right {}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> global settings needed for thickbox <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

/***** pagination 
*************************/
.btn {
    display: inline-block;
    padding: 10px;
    border-radius: 5px; /*optional*/
    color: #aaa;
    font-size: .875em;
}

.pagination {
    padding: 20px 0px;
    margin-bottom: 20px;
}

.page {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
    font-size: 1.1em;
    font-weight: bold;
    text-decoration: none;
    color: #717171;
    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
}

.page:hover, .page.gradient:hover {
    background: #fefefe;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page.active {
    border: none;
    background: #616161;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;
    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
}

.page.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);
}

.pagination.dark {
    background: #414449;
    color: #feffff;
}

.page.dark {
    border: solid 1px #32373b;
    background: #3e4347;
    box-shadow: inset 0px 1px 1px rgba(255,255,255, .1), 0px 1px 3px rgba(0,0,0, .1);
    color: #feffff;
    text-shadow: 0px 1px 0px rgba(0,0,0, .5);
}

.page.dark:hover, .page.dark.gradient:hover {
    background: #3d4f5d;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#547085), to(#3d4f5d));
    background: -moz-linear-gradient(0% 0% 270deg,#547085, #3d4f5d);
}

.page.dark.active {
    border: none;
    background: #2f3237;
    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .1);
}

.page.dark.gradient {
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#565b5f), to(#3e4347));
    background: -moz-linear-gradient(0% 0% 270deg,#565b5f, #3e4347);
}

img.spon {border: 3px solid #782e36;
    margin: 10px auto;
    display: block;
    padding: 10px;
    max-width: 150px;
    height: auto;
}